iPhone 3G unlock nearly here

0

iPhone Dev Team to unlock iPhone 3G for New Years which is great news for all. You do need baseband version 2.11.07, so that means you can’t take all of Apples updates. That means things that can work with PwnageTool which is right now firmware 2.0.1 or earlier. Sad, I upgraded so am toast, but if you haven’t yet, then wait!

Related Posts